﻿div.footer {
	max-height: 100%;	/* スマホ時 文字サイズ統一 */
}

.mail {
	text-align: center;
	margin-top: 5em;
}

/* メールフォーム ここから */
.form {
	width: 820px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 1em;
	border: 1px solid #c0c0c0;
}

.form input[type=text] {
	display: block;
	width: 100%;
	height: 2em;
	outline: none;
	padding-left: 0.5em;
	border: 1px solid #808080;
	border-radius: 3px;
	font-size: 1em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.form textarea {
	/* font-familyプロパティを指定すると文字サイズが固定される */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display: block;
	width: 100%;
	max-width: 100%;
	height: 10em;
	outline: none;
	padding-left: 0.5em;
	border: 1px solid #808080;
	border-radius: 3px;
	font-size: 1em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.form input[type=submit] {
	display: block;
	width: 100%;
	height: 3em;
	outline: none;
	padding-left: 0.5em;
	border: 1px solid #808080;
	border-radius: 3px;
	font-size: 1em;
	margin-bottom: 1em;
}

.form input[type=reset] {
	display: block;
	width: 100%;
	height: 3em;
	outline: none;
	padding-left: 0.5em;
	border: 1px solid #808080;
	border-radius: 3px;
	font-size: 1em;
	margin-bottom: 1em;
}

@media screen and (max-width: 820px) {
.form {
	width: 98%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
}
/* メールフォーム ここまで */

/* レスポンシブ対策 ここから */

@media screen and (max-width: 820px) {
table.block, table.block td {
	display: block;
}

td.sample1 {
	min-width: 100%;
/*	white-space: nowrap; */
}

td.sample2 {		/* 現在使用されていません */
/*	white-space: nowrap; */
}

td.sample3 {
	min-width: 100%;
	text-align: center;
}

td.box1 {
	min-width: 100%;
}

.m-bottom {		/* 下部のバナーで使用 */
	margin-bottom: 5px;
}

input[type=text] {
	width: 90%;
}

textarea {
	width: 90%;
}
}
/* レスポンシブ対策 ここまで */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px 0px 0px 0px;
	line-height: 150%;
}

img {
	max-width: 100%;
	height: auto;
	text-align: center;
}

a:link { color: #0000ff; }
a:visited { color: #800080; }
a:hover { color: #ff80ff; }
a:active { color: #ff0000; }

h1 {
	font-size: 150%;
	color: #3f3f3f;
	margin: 15px 15px 15px 15px;
	line-height: 120%;
	text-align: center;
}

h2 {
	font-size: 120%;
	margin-top: 15px;
	margin-bottom: 0px;
	padding: 0;
	color: #3f3f3f;
}

hr.header {
	border-style: none;
	border-top: 1px solid #333333;
}

hr.footer {
	border-style: none;
	border-top: 1px solid #333333;
	width: 90%;
}

table.sample1 {
	margin: 0 auto;
}

td.sample1 {
	width: 50%;
/*	white-space: nowrap; */
}

td.sample2 {		/* 現在使用されていません */
/*	white-space: nowrap; */
}

td.sample3 {
	text-align: center;
}

.redtext {
	color: #ff0000;
}

/* ##### ここから下はindexページ ##### */

ul {
	margin: 0 0 0 0;
	padding: 0;
}

li {
 	margin: 0 0 0 1.5em;
 	color: #505050;
}

.auto-style1 {
	text-align: center;
}

.auto-style2 {
	font-size: 13px;
}

.auto-style3 {
	background-color: #98fb98;
}
